.rtds-video-item iframe {
    height: 100% !important;
    width: 100% !important;
}
.rtds-video-item__heading {
    padding: var(--spacing-4);
    display: grid;
    gap: var(--spacing-2);
}
.rtds-video-item__description {
    font-size: var(--fontsize-text-sm);
}
@media (min-width: 768px) {
    .rtds-video-item__description {
        font-size: var(--fontsize-text-base);
    }
}
